html, body {
    height: 100%;
}

.bodybg {
    background-color: #eaedf1;
}

.bodybg {
    background-color: #eaedf1;
}

.bgf9 {
    background-color: #f9f9f9;
}

.bgf5 {
    background-color: #f5f5f5;
}

.bgf2 {
    background-color: #f2f2f2;
}

.bigcheckbox {
    width: 20px;
    height: 20px;
    cursor: pointer;
}
/*替换easyui*/
.datagrid-header .datagrid-cell span {
    font-size: 14px;
}

.validatebox-invalid, .validatebox-invalid, .textbox-invalid {
    border-color: #ff6600;
    background-color: #fff;
}

.datagrid-header, .datagrid-td-rownumber {
    background: #f2f2f2
}

.datagrid-unSel .datagrid-row-selected {
    color: #333;
    background: #f2f2f2;
}

.datagrid-row-selected {
    color: #333;
    background: #ffe48d;
}

.datagrid-row .innerinput {
    /*height: 25px;
    line-height: 25px;*/
    height: 34px;
    line-height: 34px;
    width: 100%;
    border: 1px solid #D4D4D4;
    /*background-color: #eee;*/
    text-indent: 1em;
}

.sm-header-row .datagrid-header-row, .sm-header-row .datagrid-row {
    height: 35px;
}

.sm-header-row .pagination {
    padding: 0
}

.lg-header-row .datagrid-header-row, .lg-header-row .datagrid-row {
    height: 50px;
}

.lg-header-row .pagination {
    padding: 10px 0
}

/*公共样式*/
ul {
    list-style: none
}

.sign {
    color: #f00;
    margin-right: 3px
}

.overflow-auto {
    overflow: auto
}

.text-red {
    color: #f00;
}

.text-purple {
    color: #5370f7;
}

.text-orange {
    color: #f60;
}

.text-blue {
    color: #258ff1;
}

.textdec-line {
    text-decoration: underline
}

.amount {
    font-size: 24px;
    color: #f24600;
    font-weight: bold;
    min-width: 100px;
}

.paidamount {
    font-size: 24px;
    color: #999;
    font-weight: bold;
    min-width: 100px;
}

.w11 {
    width: 11.111111%
}

.w20 {
    width: 20%
}

.w25 {
    width: 25%
}

.w33 {
    width: 33.333333%
}

.w40 {
    width: 40%;
}

.w50 {
    width: 50%;
}

.w66 {
    width: 66.666667%;
}

.w89 {
    width: 88.888889%;
}

.w100 {
    width: 100%
}

.w100px {
    width: 100px !important
}

.w200px {
    width: 200px !important
}

.h34 {
    height: 34px;
}

.h100 {
    height: 100%
}

.l34 {
    line-height: 34px;
}

.l30 {
    line-height: 30px;
}

.fs18 {
    font-size: 18px;
}

.m0 {
    margin: 0px;
}

.m10 {
    margin: 10px;
}

.mr10 {
    margin-right: 10px;
}

.mr20 {
    margin-right: 20px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt12 {
    margin-top: 12px;
}

.mb10 {
    margin-bottom: 10px;
}

.ml10 {
    margin-left: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mr15 {
    margin-right: 15px;
}

.ml15 {
    margin-left: 15px;
}

.mt25 {
    margin-top: 25px;
}

.mt50 {
    margin-top: 50px;
}

.mt80 {
    margin-top: 80px;
}

.p0 {
    padding: 0
}

.p10 {
    padding: 10px
}

.pt10 {
    padding-top: 10px
}

.p15 {
    padding: 15px
}

.pr15 {
    padding-right: 15px
}

.ptb10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.ptb15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.plr10 {
    padding-left: 10px;
    padding-right: 10px;
}

.plr15 {
    padding-left: 15px;
    padding-right: 15px;
}

.pl10 {
    padding-left: 10px;
}

.pt50 {
    padding-top: 50px;
}

.plr20 {
    padding-left: 20px;
    padding-right: 20px;
}

.bgf5 {
    background: #f5f5f5;
}

.bd0 {
    border: 0 none;
}

.bdr {
    border-right: 1px solid #eee;
}

.bdb {
    border-bottom: 1px solid #eee;
}

.bdt {
    border-top: 1px solid #eee;
}

.bdaaa {
    border: 1px solid #aaa;
}

.bdeee {
    border: 1px solid #eee;
}

.bdccc {
    border: 1px solid #ccc;
}

.btn-grad-purple, .btn-grad-purple:hover, .btn-grad-purple:focus {
    background: linear-gradient(left,#5370f7 0%, #8e63ed 100%);
    background: -webkit-linear-gradient(left,#5370f7 0%, #8e63ed 100%);
    background: -o-linear-gradient(left,#5370f7 0%, #8e63ed 100%);
    background: -moz-linear-gradient(left,#5370f7 0%, #8e63ed 100%);
    background: -ms-linear-gradient(left,#5370f7 0%, #8e63ed 100%);
    color: #fff
}

.btn-purple, .btn-purple:hover, .btn-purple:focus {
    background: #5370f7;
    color: #fff;
}

.modal .modal-dialog {
    position: absolute;
    left: 50%;
    margin-left: -450px;
    top: 50%;
}


.form-ul {
    overflow: hidden;
    background: #eee;
    padding-top: 10px;
}

.form-li {
    float: left;
    width: 20%;
}

label.control-label {
    width: 100%;
    line-height: 34px;
}

.gradbgHoriz {
    background: linear-gradient(left,#5370f7 0%, #8e63ed 100%);
    background: -webkit-linear-gradient(left,#5370f7 0%, #8e63ed 100%);
    background: -o-linear-gradient(left,#5370f7 0%, #8e63ed 100%);
    background: -moz-linear-gradient(left,#5370f7 0%, #8e63ed 100%);
    background: -ms-linear-gradient(left,#5370f7 0%, #8e63ed 100%);
}

.gradbg45deg {
    background: linear-gradient(-45deg,#5370f7 0%, #8e63ed 100%);
    background: -webkit-linear-gradient(-45deg,#5370f7 0%, #8e63ed 100%);
    background: -o-linear-gradient(-45deg,#5370f7 0%, #8e63ed 100%);
    background: -moz-linear-gradient(-45deg,#5370f7 0%, #8e63ed 100%);
    background: -ms-linear-gradient(-45deg,#5370f7 0%, #8e63ed 100%);
}

.datagrid-header-row, .datagrid-row {
    height: 50px;
}

.datagrid-header td, .datagrid-body td, .datagrid-footer td {
    border: none;
    border-bottom: 1px solid #ccc
}

.list-panel {
    margin: 30px;
}

.pagination {
    margin: 0;
    width: 100%;
    padding: 10px 0;
}


.role-inner-box {
    position: absolute;
    top: 55px;
    bottom: 55px;
    left: 0;
    width: 100%;
}

.role-inner-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}


.tab-pane {
    display: none
}

    .tab-pane.active {
        display: block
    }

.nav-tabs-item {
    line-height: 40px;
    padding-left: 20px;
    cursor: pointer;
}

    .nav-tabs-item:hover {
        background-color: #f2f2f2;
    }

    .nav-tabs-item.active {
        background-color: #258ff1;
        color: #fff;
    }

.plat-pane {
    display: none;
}

    .plat-pane.active {
        display: block;
    }

.platPaperTabs {
    width: 198px;
    height: 400px;
    overflow: auto;
}

.platPaperItemList {
    width: 800px;
    height: 400px;
}

.tags-liname.active {
    border: 1px solid #258ff1;
    background-color: #258ff1;
    color: #fff;
}

.tags-liname {
    border: 1px solid #ddd;
    padding: 8px 10px;
    cursor: pointer;
    background-color: #f2f2f2;
    margin-right: 10px;
    float: left;
    margin-top: 10px;
}

.pay-liname {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 10px 20px;
    cursor: pointer;
    background-color: #f2f2f2;
    margin-right: 10px;
}

    .pay-liname:hover {
        border: 1px solid #258ff1;
        color: #258ff1;
    }

    .pay-liname.active {
        border: 1px solid #258ff1;
        background-color: #258ff1;
        color: #fff;
    }

    .pay-liname .fa {
        font-size: 20px;
        margin-right: 10px;
    }

.paytimg {
    background: url(../../Content/img/paytimg.png) no-repeat center bottom/40% auto;
    width: 100%;
    height: 100%;
}
/*加载*/
.loadingbox {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 100px;
    margin: -50px 0 0 -150px;
    z-index: 99999;
    cursor: progress;
    border-radius: 10px;
}

.loadingpage {
    border: 1px solid #eee;
    background: #eee url("../img/ajax-loader.gif") no-repeat center center/60px 24px;
}

.loadingdata {
    background: url("../img/loading.gif") no-repeat center center/60px auto;
}

.con-title {
    font-size: 16px;
    padding: 20px;
}

    .con-title .title {
        border-bottom: 3px solid #7a5dff;
        padding: 5px 0;
    }
/*登录*/
.login {
    height: 100%;
    background: url(../../Content/img/login_bg.jpg) no-repeat center center/100% auto;
}

.login-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1200px;
    height: 540px;
    margin: -270px 0 0 -600px;
    box-shadow: 0 0 50px #d5e5f4;
}

.login-right {
    float: left;
    width: 40%;
    height: 100%;
    color: #fff;
    padding: 50px 100px 0;
    background-color: #fff;
}

    .login-right .top img {
        width: 155px;
    }

    .login-right .top .title {
        color: #777;
        font-size: 22px;
        margin-top: 10px;
    }

    .login-right .forget {
        line-height: 40px;
        text-align: right;
    }

        .login-right .forget a {
            color: #666;
        }

    .login-right .box {
        margin-top: 50px;
    }

    .login-right .box-head {
        margin-top: 33%;
    }

    .login-right .box-head {
        margin-top: 33%;
    }

    .login-right .bottom {
        margin-top: 50px;
        border-top: 1px dashed #ccc;
    }

        .login-right .bottom .tel {
            margin-top: 20px;
            padding-left: 25px;
            line-height: 50px;
            color: #3d62ad;
            font-size: 18px;
            background: url(../../Content/img/tel_logo.png) no-repeat 0 center/20px;
        }

.login-footer {
    position: absolute;
    bottom: 30px;
    width: 100%;
}

.login-left {
    float: left;
    width: 60%;
    height: 100%;
    background: url(../../Content/img/login_box_bg.jpg) no-repeat 0 0/100% auto;
}

.login-box {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -200px 0 0 -230px;
    background-color: rgba(255,255,255,.9);
    width: 424px;
    height: 355px;
    padding: 35px 80px 50px;
    border-radius: 10px;
}

.login .inner-group {
    height: 40px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

    .login .inner-group span {
        float: left;
        width: 18%;
        height: 18px;
        text-align: center;
        margin-top: 11px;
        border-right: 1px solid #ccc;
        font-size: 18px;
        color: #aaa;
        line-height: 18px;
    }

    .login .inner-group input {
        float: right;
        width: 81%;
        padding: 5px 10px;
        border: none;
        height: 100%;
        margin: 0;
        background: transparent;
        box-sizing: border-box;
        color: #666;
    }

.login-copy {
    position: absolute;
    bottom: -50px;
    text-align: center;
    width: 100%;
}

/*头部* *个人信息*/
.header {
    color: #fff;
    height: 50px;
    background-color: #fff;
    line-height: 50px;
    padding: 0 10px;
    border-bottom: 1px solid #ccc;
    min-width: 1400px;
}

.header-logo {
    float: left;
    color: #fff;
    font-size: 20px;
    background: url(../img/sys_logo.png) no-repeat 0 center;
    background-size: 40px;
    padding-left: 40px;
    margin-left: 10px;
}

.header-title {
    float: left;
    border-left: 1px solid #aaa;
    padding: 0 10px;
    margin-right: 50px;
}

.header-item {
    position: relative;
    z-index: 20;
}

.header-name {
    display: block;
    height: 100%;
    color: #777;
    cursor: pointer;
}

.header-dropdown {
    display: none;
    position: absolute;
    width: 300px;
    right: -10px;
    top: 50px;
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
}

.header-item:hover .header-dropdown {
    display: block;
}

.admin-box {
    width: 300px;
    padding: 0;
    left: auto;
    right: 0;
}

.admin {
    height: 100px;
}

    .admin .head {
        font-size: 80px;
        text-align: center;
        color: #999;
        width: 120px;
    }

    .admin .name {
        margin: 0;
    }

    .admin .level {
        font-size: 12px;
        color: #848484;
        line-height: 20px;
        height: 20px;
    }

.organ .title {
    text-align: right;
    float: left;
    width: 100px;
}

.admin-sm {
    height: 60px;
    color: #666;
    font-size: 16px;
}

    .admin-sm .head {
        font-size: 60px;
    }

    .admin-sm .name {
        line-height: 40px;
    }

    .admin-sm .level {
        margin: 0;
    }



/*内容部分*/
.main-content {
    position: absolute;
    width: 100%;
    top: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.main-iframe {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 10px 10px 0;
    overflow: hidden;
}
/*导航*/
.sidebar-navh {
    width: 100%;
    height: 100%;
    padding-top: 40px;
}

.sidebar-nav {
    width: 220px;
    height: 100%;
    overflow-y: auto;
}

.nav-col {
    overflow: hidden;
    line-height: 40px;
}

    .nav-col i {
        text-align: center;
        width: 30px;
    }

.nav-title:hover {
    color: #fff;
    text-decoration: none;
}

.nav-title:focus {
    color: #fff;
    text-decoration: none;
}

.nav-col ul {
    /*display:none;*/
    margin: 0;
    padding: 0;
    color: #B5B8BF;
}

.nav-item .nav-item-name {
    display: block;
    font-size: 12px;
}

.nav-item i {
    margin-top: 25px;
    font-size: 22px;
}

.nav-item:last-child {
}

.nav-item {
    float: left;
    color: #fff;
    width: 100px;
    height: 100px;
    line-height: 2;
    text-align: center;
    border-bottom: 1px solid rgba(0,0,0,.3);
    border-right: 1px solid rgba(0,0,0,.3);
    cursor: pointer;
}

    .nav-item:hover {
        color: #fff;
    }

.menuhidden .sidebar-navw {
    width: 50px;
}

.menuhidden .main-iframe {
    left: 50px;
}

.menuhidden .nav-item-name {
    display: none;
}

.menuhidden .nav-col .nav-item {
    float: none;
    padding-left: 10px;
    width: 50px;
    height: 40px;
    text-align: left;
}

.menuhidden .nav-item i {
    font-size: 14px;
    margin-top: 13px;
}

.navmenubtn {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

    .navmenubtn .nav-title {
        text-align: center;
        padding-left: 0;
    }

.sidebar-navw {
    position: relative;
    float: left;
    width: 200px;
    height: 100%;
    overflow: hidden;
    /*background: linear-gradient(to bottom left, #08979c 0%, #065e61 100%);*/
    background: #604aca;
}

.nav-title {
    display: block;
    height: 40px;
    padding-left: 10px;
    background: #937cff;
    border-bottom: 1px solid rgba(0,0,0,.2);
    color: #fff;
}

.nav-item.active {
    /*color:#fff;
    background-color: #00d6dc;*/
    color: #7a5def;
    background-color: #eaedf1;
}

/*首页*/
.index {
}

.fastColumn {
    padding: 51px 0 52px 0;
}

    .fastColumn li {
        width: 25%;
        float: left;
        height: 100%;
        text-align: center;
        border-right: 1px solid #eee;
    }

        .fastColumn li:last-child {
            border-right: none;
        }

    .fastColumn a {
        display: block;
        text-decoration: none;
    }

    .fastColumn .fa {
        display: block;
        font-size: 40px;
        margin-bottom: 10px;
    }

.head-li a {
    padding: 0 10px;
    color: #fff;
}

.index .num-li {
    width: 25%;
    float: left
}

.index .num-bar {
    text-align: center;
    padding: 16px;
    overflow: hidden;
    background: #fff;
}

    .index .num-bar ul {
        margin-bottom: 0;
        padding: 0;
    }

    .index .num-bar .item {
        padding: 10px 0;
        text-align: center;
    }

    .index .num-bar .num {
        font-size: 30px;
    }

    .index .num-bar .title {
    }

.index .column {
}

    .index .column .title {
        background-color: #fff;
        padding: 10px;
        margin: 0;
        font-size: 20px;
    }

.index .panel-body {
    border-top-width: 1px;
}

.index-chart {
    background-color: #fff;
}

.news-li {
    padding: 10px 20px;
}

    .news-li a {
        color: #333;
    }

    .news-li span {
        padding-top: 5px;
        color: #999;
        display: inline-block;
    }
/*底部*/
.sitecopy {
    font-size: 12px;
    text-align: center;
    background: #444;
    color: #c3c3c3;
    padding: 15px 0;
    line-height: 22px;
}

    .sitecopy a {
        color: #fff
    }

.footerLink a {
    margin: 0 10px;
}

    .footerLink a:first-child {
        margin-left: 0;
    }

/*录单*/
.payinfo {
    width: 1000px;
    margin: 0 auto;
    padding-top: 10px;
}

.sample-modal {
    padding: 10px;
}

.sample {
    position: relative;
    height: 100%;
}

.sample-left {
    float: left;
    width: 250px;
    height: 100%;
}

.sample-content {
    position: absolute;
    left: 260px;
    right: 260px;
    top: 0;
    bottom: 0;
}

.add .sample-left {
    width: 400px;
}

.add .sample-content {
    right: 0;
}

.sample-table {
    width: 100%;
    max-width: 100%;
}

    .sample-table .input-group-addon {
        border-radius: inherit;
        color: #333;
        font-weight: bold;
    }

    .sample-table .form-control {
        border-radius: inherit;
        margin: 0;
    }

    .sample-table textarea {
        width: 100%;
        resize: none;
        height: 72px;
        padding: 5px 10px;
        margin: 0;
    }


.sample .panel-header, .sample .panel-body {
    border: 1px solid #ccc;
}

.sample_form .input-group {
    margin-bottom: 3px;
    float: left;
}

.sample .group {
    width: 100%;
}

.sample .halfgroup {
    width: 50%;
    float: left
}

.sample .input-group-sm {
    width: 100%;
    margin-bottom: 0;
}

.sample .input-group-addon {
    width: 82px;
    background: none;
}

.sample .input-group-sm .input-group-addon {
    width: 70px;
}

.pfrom {
    padding: 10px 30px 0;
}

    .pfrom .input-group-addon {
        width: 100px;
        text-align: right;
    }


/*质控*/
.QC {
    position: absolute;
    left: 0;
    right: 0;
    top: 57px;
    bottom: 0;
}

    .QC .sample-left {
        width: 260px
    }

    .QC .sample-content {
        left: 260px;
        right: 310px;
        min-width: 800px;
    }

    .QC .sample-right {
        width: 370px;
    }

.QCchart {
    position: absolute;
    top: 180px;
    left: 0;
    right: 0;
    bottom: 0;
}

    .QCchart .inner {
        width: 100%;
        height: 100%;
    }

.QC-bar {
}

    .QC-bar .item {
        width: 25%;
        float: left;
    }

    .QC-bar .title {
        width: 40%;
        text-align: right;
        float: left;
    }

    .QC-bar .info {
        width: 60%;
        text-align: left;
        float: left;
    }

.datagrid .panel-body, .combo-p .panel-body {
    padding: 0
}

.datagrid.panel {
    margin-bottom: 0
}

.sample-add .sample {
    left: 360px;
}

.sample-add .sample-left {
    width: 350px
}

.flex {
    display: flex;
}

    .flex > div {
        flex: 1;
    }

.QC-bar .flex .title {
    width: 60%;
    text-align: right;
    float: left;
}

.QC-bar .flex .info {
    width: 40%;
    text-align: left;
    float: left;
}